SETLOCAL ENABLEDELAYEDEXPANSION
@ECHO OFF
SET res = 0
FOR /L %%A IN (11,1,21) DO (
FOR /L %%O IN (1,1,5) DO (
FOR /L %%M IN (10,10,50) DO (
    
       
	Hosim_x86.exe -p frac24.par -m %%M -o %%O -s %%A -tsX 51 -tsY 51 -mnn 3 -mxn 10 -of frac24tr_51_s%%A_o%%O_m%%M.out
        
)	 
)
)